﻿
.clear
{
  clear: both;
  margin: 0px;
  padding: 0px;
}

/* Begin - Link Buttons */

.link-buttons
{
  display: inline;
}

.link-buttons div
{
  margin-right: 4px;
  width: 32px;
  height: 32px;
  border: 0px;
  background-repeat: no-repeat;
  background-position: left top;
  vertical-align: bottom;
  display: inline;
}

.link-button-rss
{
  background-image: url(../img/button/rss.png);
}

.link-button-gplus
{
  background-image: url(../img/button/gplus.png);
}

.link-button-twitter
{
  background-image: url(../img/button/twitter.png);
}

.link-button-facebook
{
  background-image: url(../img/button/facebook.png);
}

.link-button-linkedin
{
  background-image: url(../img/button/linkedin.png);
}

.link-button-chortkeh
{
  background-image: url(../img/button/chortkeh.png);
}

.link-button-skydrive
{
  background-image: url(../img/button/skydrive.png);
}

.link-button-email
{
  background-image: url(../img/button/email.png);
}

/* End - Link Buttons */
